/*************************************
 	ニュース一覧ページ
*************************************/

/*------------------------------------------
	コンテンツエリア
------------------------------------------*/
.news_area{
	position: relative;
}
.news_col{
	display: flex;
}
@media screen and (max-width: 750px) {
	.news_col{
		flex-direction: column;
	}
}
/*------------------------------------------
	アーカイブ
------------------------------------------*/
.archive_box{
	width: 20%;
	margin-left: 30px;
	text-align: center;
}
.title_arc {
    padding: 10px 0;
    background: #00a0e9;
    font-size: 1.8rem;
    color: #FFF;
    border-radius: 5px;
}
.archive_list li {
    background: #F6F6F6;
    border-bottom: 1px solid #FFF;
    border-radius: 5px;
}
.archive_list li a {
    width: 100%;
    padding: 5px;
    display: block;
}
@media screen and (max-width: 750px) {
	.archive_box{
		width: 100%;
		margin-left: 0;
	}
}
/*------------------------------------------
	ニュース
------------------------------------------*/
.news_box{
	width: 80%;
	height: 550px;
	overflow-y: scroll;
	border-top: 1px solid #cccccc;
}

.news_box dl{
    border-bottom:1px dotted #cccccc;
	padding: 20px 5px 20px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.news_box dl dt{
	padding-right: 50px;
    font-size: 1.6rem;
    font-weight: 500;
    color: #00A0E9;
}
.go_news{
	position: absolute;
	right: 0;
	top: 61px;
	color: #000;
}
.go_news a::after{
	content: ">";
	padding-left: 8px;
}


@media screen and (max-width: 750px) {

    .news_box{
		width: 100%;
        height: auto;
        overflow-y: visible;
        margin-bottom: 30px;
    }

    .news_box dl{
        padding: 10px 0;
        flex-direction: column;
    }

    .news_box dl dt{
        padding-right: 20px;
        font-size: 1.3rem;
    }    
    
}
/*------------------------------------------
	エディターエリア
------------------------------------------*/
.contant-field-outer{
	min-height: 500px;
}

#content-field{
	padding: 0px 0 50px 0;
	font-size: 1.4rem;
}

#content-field a{
	text-decoration: underline;
	color: #00BFFF;
}

#content-field a.go_detail{
	text-decoration: none;
	color: #333;
}

#content-field a.go_detail:hover{
	color: #fff;
}

#content-field a:hover{
	opacity: 0.6;
}

#content-field p{
	margin-bottom: 10px;
}
/* 見出しタイトル */
#content-field h2{
    position: relative;
	padding: 6px 0;
	margin-bottom: 30px;
	color: #fff;
	font-size: 1.65rem !important;
	line-height: 2.05rem !important;
    letter-spacing: 4px;
    text-align: center;
    background: #e62e8b;
}

/* 大タイトル */
#content-field h3{
	border-left: 4px solid #e62e8b;
	padding-left: 8px;
	font-size: 1.9rem !important;
    line-height:2.3rem;
	margin-bottom: 10px;
	color: #333!important;
}


/* 中タイトル */
#content-field h4,.date{
	display: inline-block;
	border: 1px solid #aaa;
	padding: 5px 10px;
	font-size: 1.3rem !important;
	line-height: : 1.2rem !important;
	margin-bottom: 25px;
	color: #333!important;
}

/* 小タイトル */
#content-field h5{
	font-size: 1.2rem !important;
	color: #06559d !important;
	margin-bottom: 20px;
}

/* 極小タイトル */
#content-field h6{
	font-weight: bold;
	margin-bottom: 10px;
	color: #333 !important;
}

/* エディターモードの上書きを禁止する */
#content-field h2 span,
#content-field h3 span,
#content-field h4 span,
#content-field h5 span,
#content-field h6 span{
	color: inherit !important;
	font-size: 1em !important;
	background-color: #fff !important;
	text-decoration: none !important;
}

#content-field h2 em,
#content-field h3 em,
#content-field h4 em,
#content-field h5 em,
#content-field h6 em{
	font-style: normal !important;
}

@media only screen and (max-width: 750px) {
	.contant-field-outer{
		min-height: 300px;
	}

	#content-field{
		padding: 0px 0 40px 0;
	}

	/* 見出しタイトル */
    #content-field h2{
		/*font-size: 5.0vw !important;
		line-height: 5.0vw !important;
		letter-spacing: 2px !important;*/
	    padding: 8px 0 6px 0;
		margin-bottom: 20px;
    }

	/* 大タイトル */
	#content-field h3{
	    /*font-size: 5.2vw !important;
	    line-height: 5.3vw !important;*/
	    padding-left: 10px;
		margin-bottom: 10px;
	}	
}

#content-field ul{
	list-style: disc inside;
}
#content-field ol{
	list-style: decimal inside;
}

#content-field img.aligncenter{
	display: block;
	margin: 0 auto;
}
#content-field .alignleft{
	float: left;
}
#content-field .alignright{
	float: right;
}

#content-field img.alignleft{
	margin-right: 30px;
}
#content-field img.alignright{
	margin-left: 30px;
}

#content-field table.aligncenter{
	margin: 0 auto;
}

@media only screen and (max-width: 750px) {
	#content-field img{
		display: block;
		margin: 0 auto;
	}
	
	#content-field img.alignleft{
		float:none;
		margin-right: 0px;
	}
	#content-field img.alignright{
		float:none;
		margin-left: 0px;
	}
}
/* -----------------------------------------------
Table Design
----------------------------------------------- */
#content-field table {
	border-top:1px solid #4f4d47;
	border-right:1px solid #4f4d47;
	width: auto; /* スマホは数値指定重要 */
	border-spacing: 0px;
}
#content-field th,#content-field td {
	border-bottom: 1px solid #4f4d47;
	border-left: 1px solid #4f4d47;
	text-align: center;
	padding: 5px;
}
#content-field th { 
	background-color: #ccc;
	/*color: #fff;*/
}


/*-------------- スクロールを使用する --------------*/
@media only screen and (max-width: 750px) {
	.table_respo {
		box-sizing: border-box;
		overflow-x: scroll;
	}
	.table_respo::-webkit-scrollbar {
	  height: 5px;
	}
	.table_respo::-webkit-scrollbar-track {
	  border-radius: 5px;
	  background: #eee;
	}
	.table_respo::-webkit-scrollbar-thumb {
	  border-radius: 5px;
	  background: #666;
	}
	#content-field table {
		width: 900px; /* スマホは数値指定重要 */
	}
}


/*------------------------------------------
	ボタンエリア
------------------------------------------*/

/*---詳細ボタン---*/
a.go_topinfo{
	display: block;
	width: 360px;
	padding: 13px 10px;
	border: 1px solid #333;
	margin: 10px auto 40px;
	text-align: center;
	font-size: 1.2rem;;
	background: #fff;
	transition: 0.4s;
}
a.go_topinfo::before{
	content: "\f105";
	font-family:"Font Awesome 5 Regular";
	font-size: 1.4rem;
	padding-right: 15px;
	vertical-align: -1px;
}
a.go_topinfo:hover{
	border: 1px solid #007ECE;
	color: #fff;
	background: #00a0e9;
}

@media screen and (max-width: 640px) {
	a.go_topinfo{
		width: 90%;
		padding: 15px 0;
	}
}


/*------------------------------------------
	rss
------------------------------------------*/
.rss_feed {
    font-size: 11px;
    margin-left: 3px;
}
.rss_feed td {
    padding: 3px;
}